Skip to navigation

[BETA] List users who have created flags in accessible projects.

View as Markdown

[BETA] This API is in beta state, which means it may change or be removed in the future.

Returns a paginated list of distinct users who have created flags in projects the caller can access. Supports search via query against user name, username, or email.

Authentication

Authorizationstring
API key needed to access this API
OR
AuthorizationBearer
API key needed to access this API, in Bearer token format

Query parameters

qstringOptional
Matches user name as a substring, and username or email as a prefix.
offsetstringOptional
The number of flag creators to skip when returning a page. By default it is set to 0.
limitstringOptional
The number of flag creators to return in a page. By default it is set to 50.

Response

flagCreatorsSchema
totalinteger
The total number of flag creators matching the search and access filters.
flagCreatorslist of objects
The flag creators returned in the current page.

Errors

401
Unauthorized Error
403
Forbidden Error